RubyGems Navigation menu

danger-lgtm 1.1.1

Let danger say LGTM!

Versions:

  1. 1.1.1 - February 27, 2020 (10.5 KB)
  2. 1.1.0 - February 20, 2020 (10.5 KB)
  3. 1.0.4 - August 29, 2018 (10.5 KB)
  4. 1.0.3 - August 14, 2018 (10.5 KB)
  5. 1.0.2 - August 01, 2018 (10 KB)
Show all versions (11 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.49
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • leonhartX

    SHA 256 checksum:

    0b453cb8566f4eeb364b2247f3b7ddc4b4d3d756644085dd25e080ba6983d1ff

    Total downloads 399,151

    For this version 32,052

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: